Stochastic Backtracking of Consensus Structures from Sequence Alignment(s)
RNA Secondary Structure Prediction » Predicting Consensus Structures from Alignment(s) RNA Secondary Structure Prediction » Enumerating Suboptimal Structures » | Stochastic backtracking in the Ensemble
Collaboration diagram for Stochastic Backtracking of Consensus Structures from Sequence Alignment(s):

## Functions

char * | alipbacktrack (double *prob)
| Sample a consensus secondary structure from the Boltzmann ensemble according its probability. More...

## Detailed Description

## Function Documentation

char* alipbacktrack | ( | double * | prob | ) |

`#include <ViennaRNA/alifold.h>`

Sample a consensus secondary structure from the Boltzmann ensemble according its probability.

Deprecated:
  Use vrna_pbacktrack() instead!

Parameters

  prob | to be described (berni)

Returns
  A sampled consensus secondary structure in dot-bracket notation